VIEWIMG_GET_ACTIVE(3)

FUNCTION
viewimg_get_active - Get the active ViewableImage associated with a world canvas.

SYNOPSIS
#include <karma_viewimg.h>

ViewableImage viewimg_get_active

(KWorldCanvas canvas)

DESCRIPTION
Get the active ViewableImage associated with a world canvas.

canvas
    The world canvas object.

RETURN VALUE
The active viewable image on success, else NULL (indicating no viewable image is active for the canvas).

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/